---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: pm
resources:
  - namespace.yaml
  - backend.yaml
  - celery.yaml
  - frontend.yaml
  - backend-configmap.yaml
  - resources-static.yaml
